@charset "UTF-8";

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Utilities ----------------------------------------------------------------- */

/* no ie mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* */

img{  
border:0;
box-sizing: border-box;
 }

ul li{
    list-style:none;
}
html{
    scroll-behavior: smooth;
}
body{
    font-family: "YakuHanJPs","-apple-system","BlinkMacSystemFont","Segoe UI","Hiragino Kaku Gothic ProN","Hiragino Sans","Meiryo",sans-serif;
	letter-spacing: 0.5px;
    color:#493929;
	background: url("../img/background.png") repeat;
	overflow-x: hidden;
}
a:link{
	color:#493929;
	text-decoration: none;
}
 
/* Global ----------------------------------------------------------------- */

section{
    width:100%;
    height:auto;
    margin:0 auto;
    padding:0;
	clear: both;
	display: block;
	position: relative;
}
#main{
	margin:0 auto;
	display:block;
	position: relative;
}
#header{
	width:1100px;
	height:auto;
	margin:40px auto 0 auto;
}
#bird{
	width:65px;
	height:auto;
	margin:0 auto;
	position: relative;
	display: block;
	align-items: center;
    justify-content: center;
}
h1{
    font-family: 'Josefin Slab','Quicksand',"fertigo-script",sans-serif;
    font-weight: 600;
    font-size: 2rem;
	line-height: 0.9;
	letter-spacing: 1;
	margin-top:15px;
    text-align: center;
	position: relative;
	display: block;
    }
h2{
	font-family: 'Noto Sans JP';
	font-size: 2rem;
	font-weight: 600;
    writing-mode: vertical-rl;
	letter-spacing: 5px;
	text-align: center;
	justify-content: center;
	align-items: center;
	display: block;
	position: relative;
	margin:0 auto;
	padding-top:60px;
	z-index: 10;
}
h3{
	font-family:'Josefin Slab','Quicksand',"fertigo-script",sans-serif;
    font-size: 4rem;
	font-weight: 600;
	margin-bottom:10px;
	color:#493929;
}
a h3:hover{
	color:#C6142A;
	text-decoration: none;
}
h4{
	font-family:'Josefin Slab','Quicksand',"fertigo-script",sans-serif;
    font-size: 3.5rem;
	font-weight: 600;
	margin:100px auto 15px auto;
	text-align: center;
	width:1100px;
}
h5{
	font-size: 1.5rem;
	display:block;
	position: relative;
}

/* Menu ----------------------------------------------------------------- */
.menu {
	font-family: 'Josefin Slab','Quicksand',"fertigo-script",sans-serif;
    position: fixed;
	display: block;
    top: 42%;
    right: 0;
    transform: translate(-50%, -50%) scale(0); /* 初期状態は非表示＆縮小 */
    width: auto;
    height: auto;
	margin:0 auto;
    background: #493929;
    color: #fff;
	text-align: center;
    border-radius: 30px;
    list-style: none;
    padding: 40px;
    transition: transform 0.3s ease; /* アニメーション */
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
	z-index: 500;
  }
  .menu p a{
	color: #fff;
	text-decoration: none;
}
  .menu ul{
	display: block;
	position: relative;
  }
  .menu li{
	font-size: 1.3rem;
	font-weight: 600;
	color: #fff;
	padding: 15px 0;
  }
  .menu li a{
	color: #fff;
    text-decoration: none;
  }
  .menu li a:hover,
  .menu p a:hover{
	color: #CEB9AA;
    text-decoration: none;
  }
  .menulistTop{
	font-size: 1.3rem;
	color:#8C7662 !important;
	border-bottom: 1px dotted #8C7662;
	margin:35px auto 10px auto;
	padding: 0 0 5px 0;
}
  .menuBtm{
	margin:25px 0 0 0;
	display:flex;
}
  .menuBtm li{
	font-size: 1rem !important;
	margin:0 20px;
	display: inline-block;
	position: relative;
}

  /* ハンバーガーボタン */
  .hamburger {
    position: fixed;
    top: 8%;
    right: 10%;
    cursor: pointer;
    z-index: 1000;
  }

  .hamburger div {
    width: 30px;
    height: 4px;
    background: #493929;
	border-radius: 10px;
    margin: 5px 0;
	transition: 0.3s ease;
  }
   input[type="checkbox"] {
      display: none;
    }

    input[type="checkbox"]:checked ~ .hamburger div:nth-child(1) {
      transform: rotate(45deg);
      position: absolute;
      top: 10px;
    }

    input[type="checkbox"]:checked ~ .hamburger div:nth-child(2) {
      opacity: 0;
    }

    input[type="checkbox"]:checked ~ .hamburger div:nth-child(3) {
      transform: rotate(-45deg);
      position: absolute;
      top: 10px;
    }

  /* チェックボックスによる制御 */
  #menu-toggle {
    display: none;
  }

  #menu-toggle:checked ~ .menu {
    transform: translate(-50%, -50%) scale(1); /* メニューを拡大表示 */
  }

/* Main Contents ----------------------------------------------------------------- */
.wrap{
	width:1100px;
	height:auto;
	margin:0 auto;
	display: flex;
}
#titleSP{
	display: none;
}
#titlePC{
	text-align: center;
	justify-content: center;
	margin:0 40px;
}
#cloud{
	width:980px;
	height:auto;
	margin: 0 auto 60px auto;
	text-align: center;
	justify-content: center;
	position: relative;
	display: block;
}
#uzumaki{
	width:60px;
	height:20px;
	margin:0 auto;
	text-align: center;
	padding:0;
	display:block;
	position: relative;
}
#bali{
	width:45%;
	height:auto;
	display: block;
}
#laos{
	width:40%;
	height:auto;
	display: block;
	margin-top:30%;
}
#laos .txtArea{
	margin:20px 0 0 0;
	display: block;
}
#thai{
	margin-top: -120px;
}
#thai .txtArea{
	width:25%;
	height:auto;
	margin:200px 10px 0 0;
	display:inline-block;
	float: left;
}
#sin,
#viet{
	display:flex;
	position: relative;
	margin:0 auto;
}
#sin{
	display:flex;
	position: relative;
	margin:-50px auto 0 auto;
}
#sin .txtArea{
	margin:80px 0 0 0;
}
#viet .txtArea{
	width:40%;
	height:auto;
	margin:80px 0 0 80px;
	display:inline;
}
.txtArea{
	display: block;
	text-align: center;
	justify-content: center;
    align-items: center;
    position: relative;
}
.txtArea p{
	font-size: 1rem;
	margin:2px 0;
	padding:0 5px;
	line-height: 2;
	color:#fff;
	background-color:#493929;
	display: inline-block;
}
.circle {
    width: 32px;
    height: 32px;
    background-color: #493929;
    border-radius: 50%;
    display: flex;
	justify-content: center;
    align-items: center;
    position: relative;
	margin:10px auto 15px auto;
}
.circle:hover {
    background-color: #C6142A;
}
.arrow::before {
  content: '';
  justify-content: center;
  align-items: center;
  display: block;
  width: 7px;
  height: 7px;
  margin-right:2px;
  border-top: 3px solid white;
  border-right: 3px solid white;
  border-radius: 2px;
  transform: rotate(45deg);
}
#bali .animation_Left{
	width:440px;
	height:auto;
	padding-top:10px;
	filter:drop-shadow(-15px 8px 0 #CEB9AA);
}
#laos .animation_Right{
	width:500px;
	height:auto;
	margin:-30px 0 0 0;
	filter:drop-shadow(8px 18px 0 #CEB9AA);
}
#thai .animation_Right{
	width:73%;
	height:auto;
	margin:0;
	filter:drop-shadow(15px 25px 0 #CEB9AA);
}
#sin .animation_Left{
	width:680px;
	height:auto;
	margin:-30px 0 0 0;
	display:inline;
	filter:drop-shadow(-25px 20px 0 #CEB9AA);
}
#viet .animation_Right{
	width:530px;
	height:auto;
	margin:0 0 0 50px;
	display:inline;
	filter:drop-shadow(30px 10px 0 #CEB9AA);
}
#bali img:hover,
#laos img:hover,
#thai img:hover,
#sin img:hover,
#viet img:hover{
	filter:opacity(1);
	filter: contrast(1.2);
}
.itemTemple img{
	width:180px;
	height:auto;
	margin:40px 0 0 60px;
	display: flex;
	position: relative;
	float: left;
}
.itemBali img{
	width:170px;
	height:auto;
	margin:30px 0 0 -180px;
	display:block;
	position:absolute;
	z-index: -10;
	overflow: hidden;
}
.itemLaos img{
	width:140px;
	margin:600px 0 0 -150px;
	display:block;
	position:absolute;
	z-index: -10;
	overflow: hidden;
}
#fukidashiLaos img{
	margin:-300px 0 0 370px;
	display: block;
	position: relative;
}
#centerIllust{
	width:1100px;
	margin: 0 auto;
	text-align: center;
	justify-content: center;
	position: relative;
	display:flex;
}
#fukidashiSin img{
	width:100px;
	margin:0 0 0 160px;
	display: block;
	position: relative;
	transform: rotate(-20deg);
	z-index: -10;
}
.itemThai img{
	width:160px;
	height:auto;
	margin:-180px 0 0 0;
	display:inline;
	position:relative;
	z-index: -10;
}
.itemCloud img{
	width:100px;
	height:auto;
	margin:50px 0 0 150px;
	display:flex;
	position: relative;
	z-index: -10;
}
.itemTree img{
	width:120px;
	height:auto;
	margin:50px 0 0 230px;
	display:inline;
	position: relative;
	z-index: -10;
}
.itemSin img{
	width:220px;
	margin:50px 0 0 25px;
	display:block;
	position: relative;
	z-index: -10;
}
.itemButtrefly img{
	width:60px;
	margin:40px auto 0 auto;
	display:block;
	position: relative;
	z-index: -10;
}
.itemViet img{
	margin:-180px 0 0 420px;
	display:block;
	position: relative;
	z-index: -10;
}
.itemBtm img{
	width:900px;
	margin:50px auto 0 auto;
	display:block;
	position: relative;
	z-index: -10;
}


/* Profile ----------------------------------------------------------------- */

#profile{
	width:100%;
	margin:-180px auto 0 auto;
	padding:15% 0 20% 0;
	display:block;
	justify-content: center;
    background: url("../img/prof_bg.png") no-repeat;
	background-size: cover;
	position: relative;
}
#prfinner{
	width:940px;
	height:auto;
	margin:0 auto;
	padding:70px;
	border: 1px solid #493929;
	border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
	background-color: rgba(255, 255, 255, 0.8);
	color: #493929;
	display:block;
}
.birthday{
	margin:20px 0 40px 0;
	display:block;
}
#prfinner dl{
	width:100%;
	border-bottom: 2px dashed #493929;
	margin-top:20px;
	padding-bottom:10px;
	display: flex;
}
#prfinner dt{
	font-weight: bold;
	margin-right:30px;
	display: inline;
}
#prfinner dd{
	
}
#prfinner a{
	color: #493929;
	font-weight: bold;
}
#prfinner a:hover{
	color: #8C7662;
}

/* Footer ----------------------------------------------------------------- */

.Footernavi{
	display: flex;
    margin:0 auto;
}
.Footernavi li{
	font-family: 'Josefin Slab','Quicksand',"fertigo-script",sans-serif;
	font-size: 1.1rem;
	font-weight: 600;
	display:inline-block;
	margin: 50px 30px;
	text-align: center;
}
.Footernavi li a{
	color:#493929;
	text-decoration: none;
}
.Footernavi li a:hover{
	color:#493929;
	text-decoration: none;
	border-bottom: 2px dashed #493929;
}
address{
	font-family: 'Josefin Slab','Quicksand',"fertigo-script",sans-serif;
    color:#493929;
    font-style:normal;
	font-weight: 600;
    font-size:0.7em;
	text-align: center;
	margin:20px auto;
    padding:0;
    letter-spacing:1px;
}

/* Back to top ----------------------------------------------------------------- */

#page_top{
    width: 31px;
    height: 31px;
    position: fixed;
    background: #493929;
	bottom: 3%;
    right: 7%;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
	z-index: 1000;
  }
  #page_top a{
    position: relative;
    display: block;
    width: 31px;
    height: 31px;
    text-decoration: none;
  }
  #page_top a::before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 600;
    content: '\f062';
    font-size: 16px;
    color: #EAE3DF;
    opacity: 1;
    position: absolute;
    margin: 7px 3px 0 9px;
    text-align: center;
	justify-content: center;  
  }